Subject: Re: The recent bind security issue and MetBSD?
To: Adrian Portelli <>
From: Rhialto <>
List: netbsd-users
Date: 08/06/2007 15:21:44
On Sun 05 Aug 2007 at 17:40:07 +0100, Adrian Portelli wrote:
> In HEAD and 4.x BIND has been updated to 9.4.1-P1 which contains fixes
> for both issues.  We are currently working on a fix for 3.x and will
> release and advisory as soon as the pullups hit the tree.  A current
> work-around can be to use BIND from pkgsrc which has been updated to
> 9.4.1-P1.

It seems that branch pkgsrc-2007Q2 has not yet been updated as of now.

> adrian.
___ Olaf 'Rhialto' Seibert      -- You author it, and I'll reader it.
\X/ rhialto/at/        -- Cetero censeo "authored" delendum esse.